   .header .logo a{ background-size: auto 77px;}
.header .toplink{}
.header .top:after,
.headfix  .toplink:after,
.header .toplink:after {
    clear: both;
    content: "";
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;}
.header .top .rt li:hover a,
.headfix .toplink li:hover a,
.header .toplink li:hover a{
    background: #1151af;
    color: #fff;}
.header .top .rt li.weixin,
.headfix .toplink li.weixin,
.header .toplink li.weixin {
    position: relative;}
.header .top .rt li.weixin .ewm,
.headfix .toplink li.weixin .ewm,
.header .toplink li.weixin .ewm {
    position: absolute;
    top: 120%;
    left: 50%;
    width: 120px;
    margin-left: -60px;
    transform: translateY(-150%);
    transition: .5s
;}
.header .top .rt li.weixin:hover .ewm,
.headfix .toplink  li.weixin:hover .ewm,
.header .toplink  li.weixin:hover .ewm {
    transform: translateY(0);}
.banner img{width:100%; height:auto;}
.jwmd-list .page .pagination {
  display: block;
/*  overflow: hidden; */
  margin-top: 30px;
  text-align: center;
  line-height: 24px;}

.jwmd-list .page .pagination a{
  display: inline-block;
  font-size: 14px;
  padding: 0 10px;
  margin: 2px;
  cursor: pointer;
  border: 1px solid #ccc;}
.jwmd-list .page .pagination a.active{
background:#1151af;color:#fff;}
.jwmd-list .page .pagination .more {
  border: none;
  margin: 0;}

.jwmd-list .page .pagination a.curr {
  border: 1px solid #0947a3;
  background: #0947a3;
  color: #fff;}

.jwmd-list .page .pagination input {
  background: none;
  border: 1px solid #0947a3;
  width: 24px;
  height: 24px;
  display: inline-block;
  text-align: center;}
.foot-info .lf {
    float: left;
    padding-top: 25px;}

.foot-info .lf a {
    float: left;
    margin-right: 8px;}

.foot-info .lf img {
    vertical-align: middle;
    height: 54px;}

.foot-info .mid {
    float: left;
    margin-left: 20px;}


@media (max-width: 768px) {
.foot-info .mid {
    float: none;
    margin-top: 10px;
    text-align: center;}
 .foot-info .lf {
        float: none;
        text-align: center;}
    .foot-info .lf a {
        float: none;
        display: inline-block;}
    .foot-info .mid {
        float: none;
        margin-top: 10px;
        text-align: center;}
    .foot-info .rt {
        float: none;
        margin-top: 10px;
        text-align: center;}
    .foot-info .rt li {
        float: none;
        display: inline-block;}}
/* style */
